Préciser vos versions dans la signature

Vous avez trouvé un bug dans l'application (dernière version stable ou bêta): Décrivez le ici afin que la correction soit intégrée a la prochaine version.
Répondre
Avatar du membre
Flox
Administrateur du site
Messages : 5576
Enregistré le : jeu. 21 juin 2012 19:00

Préciser vos versions dans la signature

Message par Flox »

N'oubliez pas lors de vos posts de nous communiquer les informations suivantes relative à vos versions:

- GestSup
- OS Serveur
- Apache
- PHP
- MySQL / MariaDB

Vous pouvez regarder dans la FAQ avant de poster: https://gestsup.fr/index.php?page=support&item1=faq#9

Merci ;)
GestSup: 3.2.7 | Debian: 10.7 | Apache: 2.4.46 | MariaDB: 10.5.8| PHP: 8.0.1
Répondre